## firefox 112.0.2~linuxmint1+elsie

=== debian/changelog ===
firefox (112.0.2~linuxmint1+elsie) unstable; urgency=medium

  * 112.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 25 Apr 2023 15:08:57 +0100

firefox (112.0.1~linuxmint1) unstable; urgency=medium

  * 112.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 17 Apr 2023 15:51:09 +0100

firefox (112.0~linuxmint1) unstable; urgency=medium

  * 112.0

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Apr 2023 13:57:26 +0100

firefox (111.0.1~linuxmint1) unstable; urgency=medium

  * 111.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 21 Mar 2023 17:44:13 +0000

firefox (111.0~linuxmint1) unstable; urgency=medium

  * 111.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Mar 2023 13:36:37 +0000

firefox (110.0.1~linuxmint1) unstable; urgency=medium

  * 110.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 28 Feb 2023 14:55:58 +0000

firefox (110.0~linuxmint1) unstable; urgency=medium

  * 110.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Feb 2023 18:27:15 +0000

firefox (109.0.1~linuxmint1) unstable; urgency=medium

  * 109.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 31 Jan 2023 14:43:58 +0000

firefox (109.0~linuxmint1) unstable; urgency=medium

  * 109.0

 -- Linux Mint <root@linuxmint.com>  Tue, 17 Jan 2023 14:08:43 +0000

firefox (108.0.2~linuxmint1) unstable; urgency=medium

  * 108.0.2

 -- Linux Mint <root@linuxmint.com>  Thu, 05 Jan 2023 14:00:14 +0000

firefox (108.0.1~linuxmint1) unstable; urgency=medium

  * 108.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 16 Dec 2022 18:26:05 +0000

firefox (108.0~linuxmint1) unstable; urgency=medium

  * 108.0

 -- Linux Mint <root@linuxmint.com>  Tue, 13 Dec 2022 13:40:31 +0000

firefox (107.0.1~linuxmint1) unstable; urgency=medium

  * 107.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Nov 2022 15:51:32 +0000

firefox (107.0~linuxmint1) unstable; urgency=medium

  * 107.0

 -- Linux Mint <root@linuxmint.com>  Tue, 15 Nov 2022 14:19:11 +0000

firefox (106.0.5~linuxmint1) unstable; urgency=medium

  * 106.0.5

 -- Linux Mint <root@linuxmint.com>  Fri, 04 Nov 2022 22:58:56 +0000

firefox (106.0.4~linuxmint1) unstable; urgency=medium

  * 106.0.4

 -- Linux Mint <root@linuxmint.com>  Thu, 03 Nov 2022 14:37:01 +0000

firefox (106.0.3~linuxmint1) unstable; urgency=medium

  * 106.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 31 Oct 2022 14:49:59 +0000

firefox (106.0.2~linuxmint1) unstable; urgency=medium

  * 106.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 26 Oct 2022 14:16:11 +0100

firefox (106.0.1~linuxmint1) unstable; urgency=medium

  * 106.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 20 Oct 2022 13:41:54 +0100

firefox (106.0~linuxmint1) unstable; urgency=medium

  * 106.0

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Oct 2022 14:01:15 +0100

firefox (105.0.3~linuxmint1) unstable; urgency=medium

  * 105.0.3

 -- Linux Mint <root@linuxmint.com>  Fri, 07 Oct 2022 21:51:24 +0100

firefox (105.0.2~linuxmint1) unstable; urgency=medium

  * 105.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 04 Oct 2022 15:48:43 +0100

firefox (105.0.1~linuxmint1) unstable; urgency=medium

  * 105.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 23 Sep 2022 14:00:09 +0100

firefox (105.0~linuxmint1) unstable; urgency=medium

  * 105.0

 -- Linux Mint <root@linuxmint.com>  Tue, 20 Sep 2022 14:08:16 +0100

firefox (104.0.2~linuxmint1) unstable; urgency=medium

  * 104.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Sep 2022 13:53:53 +0100

firefox (104.0.1~linuxmint1) unstable; urgency=medium

  * 104.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 30 Aug 2022 13:41:11 +0100
