## firefox 112.0.2~mozillabinaries

=== debian/changelog ===
firefox (112.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Apr 2023 13:19:41 -0700
