## firefox 112.0.2+build1

=== debian/changelog ===
firefox (112.0.2+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (112.0.2+build1)

 -- Amin Bandali <bandali@canonical.com>  Tue, 25 Apr 2023 10:49:17 -0400

firefox (112.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (112.0.1+build1)

 -- Amin Bandali <bandali@canonical.com>  Sun, 16 Apr 2023 21:50:21 -0400

firefox (112.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (112.0+build2)

 -- Amin Bandali <bandali@canonical.com>  Sun, 09 Apr 2023 12:11:08 -0400

firefox (112.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (112.0+build1)

  [ Rico Tzschichholz ]
  * Bump build-dep to python >= 3.7
    - debian/control{,.in}
  * Drop upstreamed or superfluous patches
    - debian/patches/D172126.diff
    - debian/patches/webaudio-armhf-neon-ftbfs.patch
  
 -- Amin Bandali <bandali@canonical.com>  Tue, 04 Apr 2023 11:51:30 -0400

firefox (111.0.1+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (111.0.1+build2)

 -- Amin Bandali <bandali@canonical.com>  Tue, 21 Mar 2023 22:14:02 -0400

firefox (111.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (111.0+build2)

  [ Rico Tzschichholz ]
  * Fix armhf build failure
    - debian/patches/D172126.diff
    - debian/patches/webaudio-armhf-neon-ftbfs.patch
  * Update for upstream manifest changes
    https://bugzilla.mozilla.org/show_bug.cgi?id=1810734
    - debian/build/xpi-id.py

 -- Amin Bandali <bandali@canonical.com>  Mon, 13 Mar 2023 11:06:51 -0400

firefox (110.0.1+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (110.0.1+build2)

 -- Amin Bandali <bandali@canonical.com>  Tue, 28 Feb 2023 16:41:54 -0500

firefox (110.0+build3-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (110.0+build3)

 -- Amin Bandali <bandali@canonical.com>  Tue, 14 Feb 2023 16:57:48 -0500

firefox (110.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (110.0+build1)

  [ Rico Tzschichholz ]
  * Bump build-dep on rustc >= 1.65.0 and cargo >= 0.66
    - debian/control{,.in}
  * Don't pass deprecated 'U' mode to open() to fix build with python 3.11
    - debian/build/Preprocessor.py
  * Update patches
    - debian/patches/rust-drop-dll-checksums.patch

 -- Amin Bandali <bandali@canonical.com>  Mon, 13 Feb 2023 15:06:14 -0500

firefox (109.0.1+build1-0ubuntu0.20.04.2) focal; urgency=medium

  * debian/tests/search-engines: Update expected DuckDuckGo partner code
    following upstream:
    https://hg.mozilla.org/mozilla-central/rev/5079bb7577182734823d6e4a3c468115d45a9dd9

 -- Amin Bandali <amin.bandali@canonical.com>  Thu, 02 Feb 2023 09:48:06 -0500

firefox (109.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (109.0.1+build1)

 -- Amin Bandali <amin.bandali@canonical.com>  Wed, 01 Feb 2023 18:29:24 -0500

firefox (109.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (109.0+build2)
  
  [ Rico Tzschichholz ]
  * Update patches
    - debian/patches/armhf-reduce-linker-memory-use.patch

 -- Amin Bandali <amin.bandali@canonical.com>  Mon, 16 Jan 2023 15:29:10 -0500

firefox (108.0.2+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (108.0.2+build1)

  [ Rico Tzschichholz ]
  * Drop patching of uniffi-js, not needed anymore
    - debian/build/rules.mk
    - debian/patches/uniffi-js.patch

 -- Amin Bandali <amin.bandali@canonical.com>  Thu, 05 Jan 2023 18:03:19 -0500

firefox (108.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (108.0.1+build1)

 -- Amin Bandali <amin.bandali@canonical.com>  Tue, 29 Nov 2022 18:33:36 -0500

firefox (108.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (108.0+build2)

  [ Rico Tzschichholz ]
  * Bump build-dep on rustc >= 1.63.0 and cargo >= 0.64
    - debian/control{,.in}
  * Stop signing NSS libraries using shlibsign
    https://bugzilla.mozilla.org/show_bug.cgi?id=1620158
    https://bugzilla.mozilla.org/show_bug.cgi?id=1796504
    - debian/build/rules.mk
  * Update patches
    - debian/patches/armhf-reduce-linker-memory-use.patch
  * Update generated uniffi-js on armhf and i386
    - debian/build/rules.mk
    - debian/patches/uniffi-js.patch

 -- Amin Bandali <amin.bandali@canonical.com>  Tue, 12 Dec 2022 09:22:22 -0500

firefox (107.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (107.0.1+build1)

 -- Amin Bandali <amin.bandali@canonical.com>  Tue, 29 Nov 2022 18:33:36 -0500

firefox (107.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (107.0+build2)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 11 Nov 2022 21:41:45 +0100

firefox (107.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (107.0+build1)

  [ Rico Tzschichholz ]
  * Pass "export RUST_BACKTRACE=full" to cbindgen/dump_sys build
    - debian/build/rules.mk
  * Update patches
    - debian/patches/fix-fdlibm-ftbfs.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 10 Nov 2022 13:37:04 +0100

firefox (106.0.5+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (106.0.5+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 04 Nov 2022 23:57:16 +0000

firefox (106.0.4+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (106.0.4+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 04 Nov 2022 14:02:24 +0100

firefox (106.0.2+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (106.0.2+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 25 Oct 2022 22:07:45 +0200

firefox (106.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (106.0.1+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 20 Oct 2022 10:02:57 +0200

firefox (106.0+build1-0ubuntu0.20.04.1) focal; urgency=medium


