## firefox 112.0.2+linuxmint1+una

=== debian/changelog ===
firefox (112.0.2+linuxmint1+una) unstable; urgency=medium

  * 112.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 25 Apr 2023 15:00:15 +0100

firefox (112.0.1+linuxmint1) unstable; urgency=medium

  * 112.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 17 Apr 2023 15:41:12 +0100

firefox (112.0+linuxmint1) unstable; urgency=medium

  * 112.0

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Apr 2023 13:48:13 +0100

firefox (111.0.1+linuxmint1) unstable; urgency=medium

  * 111.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 21 Mar 2023 17:52:08 +0000

firefox (111.0+linuxmint1) unstable; urgency=medium

  * 111.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Mar 2023 13:29:09 +0000

firefox (110.0.1+linuxmint1) unstable; urgency=medium

  * 110.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 28 Feb 2023 14:47:54 +0000

firefox (110.0+linuxmint1) unstable; urgency=medium

  * 110.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Feb 2023 18:19:25 +0000

firefox (109.0.1+linuxmint1) unstable; urgency=medium

  * 109.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 31 Jan 2023 14:37:10 +0000

firefox (109.0+linuxmint1) unstable; urgency=medium

  * 109.0

 -- Linux Mint <root@linuxmint.com>  Tue, 17 Jan 2023 14:01:51 +0000

firefox (108.0.2+linuxmint1) unstable; urgency=medium

  * 108.0.2

 -- Linux Mint <root@linuxmint.com>  Thu, 05 Jan 2023 14:06:07 +0000

firefox (108.0.1+linuxmint1) unstable; urgency=medium

  * 108.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 16 Dec 2022 18:19:01 +0000

firefox (108.0+linuxmint1) unstable; urgency=medium

  * 108.0

 -- Linux Mint <root@linuxmint.com>  Tue, 13 Dec 2022 13:33:00 +0000

firefox (107.0.1+linuxmint1) unstable; urgency=medium

  * 107.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Nov 2022 15:43:58 +0000

firefox (107.0+linuxmint1) unstable; urgency=medium

  * 107.0

 -- Linux Mint <root@linuxmint.com>  Tue, 15 Nov 2022 14:11:37 +0000

firefox (106.0.5+linuxmint1) unstable; urgency=medium

  * 106.0.5

 -- Linux Mint <root@linuxmint.com>  Fri, 04 Nov 2022 22:52:29 +0000

firefox (106.0.4+linuxmint1) unstable; urgency=medium

  * 106.0.4

 -- Linux Mint <root@linuxmint.com>  Thu, 03 Nov 2022 14:30:15 +0000

firefox (106.0.3+linuxmint1) unstable; urgency=medium

  * 106.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 31 Oct 2022 14:43:05 +0000

firefox (106.0.2+linuxmint1) unstable; urgency=medium

  * 106.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 26 Oct 2022 14:22:06 +0100

firefox (106.0.1+linuxmint1) unstable; urgency=medium

  * 106.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 20 Oct 2022 13:34:09 +0100

firefox (106.0+linuxmint1) unstable; urgency=medium

  * 106.0

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Oct 2022 14:06:08 +0100

firefox (105.0.3+linuxmint1) unstable; urgency=medium

  * 105.0.3

 -- Linux Mint <root@linuxmint.com>  Fri, 07 Oct 2022 21:44:09 +0100

firefox (105.0.2+linuxmint1) unstable; urgency=medium

  * 105.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 04 Oct 2022 15:41:39 +0100

firefox (105.0.1+linuxmint1) unstable; urgency=medium

  * 105.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 23 Sep 2022 13:53:08 +0100

firefox (105.0+linuxmint1) unstable; urgency=medium

  * 105.0

 -- Linux Mint <root@linuxmint.com>  Tue, 20 Sep 2022 14:01:08 +0100

firefox (104.0.2+linuxmint1) unstable; urgency=medium

  * 104.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Sep 2022 13:47:09 +0100

firefox (104.0.1+linuxmint1) unstable; urgency=medium

  * 104.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 30 Aug 2022 13:46:08 +0100

firefox (104.0+linuxmint1) unstable; urgency=medium

  * 104.0

 -- Linux Mint <root@linuxmint.com>  Tue, 23 Aug 2022 13:49:07 +0100

firefox (103.0.2+linuxmint1) unstable; urgency=medium

  * 103.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 09 Aug 2022 13:53:09 +0100

firefox (103.0.1+linuxmint1) unstable; urgency=medium

  * 103.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 01 Aug 2022 14:25:08 +0100

firefox (103.0+linuxmint1) unstable; urgency=medium

  * 103.0

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Jul 2022 13:51:09 +0100

firefox (102.0.1+linuxmint1) unstable; urgency=medium

  * 102.0.1

 -- Linux Mint <root@linuxmint.com>  Wed, 06 Jul 2022 13:14:34 +0100

firefox (102.0+linuxmint1) unstable; urgency=medium

  * 102.0

 -- Linux Mint <root@linuxmint.com>  Tue, 28 Jun 2022 14:00:14 +0100

firefox (101.0.1+linuxmint1) unstable; urgency=medium

  * 101.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 09 Jun 2022 14:51:08 +0100

firefox (101.0+linuxmint1) unstable; urgency=medium

  * 101.0

 -- Linux Mint <root@linuxmint.com>  Tue, 31 May 2022 13:55:09 +0100

firefox (100.0.2+linuxmint1) unstable; urgency=medium

  * 100.0.2

 -- Linux Mint <root@linuxmint.com>  Fri, 20 May 2022 14:30:06 +0100

firefox (100.0.1+linuxmint1) unstable; urgency=medium

  * 100.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 16 May 2022 14:11:08 +0100

firefox (100.0+linuxmint1) unstable; urgency=medium

  * 100.0

 -- Linux Mint <root@linuxmint.com>  Tue, 03 May 2022 13:35:33 +0100

firefox (99.0.1+linuxmint1) unstable; urgency=medium

  * 99.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 12 Apr 2022 14:48:08 +0100

firefox (99.0+linuxmint1) unstable; urgency=medium

  * 99.0

 -- Linux Mint <root@linuxmint.com>  Tue, 05 Apr 2022 16:14:41 +0100

firefox (98.0.2+linuxmint1) unstable; urgency=medium

  * 98.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 23 Mar 2022 15:41:08 +0000

firefox (98.0.1+linuxmint1) unstable; urgency=medium

  * 98.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 14 Mar 2022 11:04:08 +0000

firefox (98.0+linuxmint1) unstable; urgency=medium

  * 98.0

 -- Linux Mint <root@linuxmint.com>  Tue, 08 Mar 2022 13:58:06 +0000

firefox (97.0.2+linuxmint1) unstable; urgency=medium

  * 97.0.2

 -- Linux Mint <root@linuxmint.com>  Sat, 05 Mar 2022 00:49:54 +0000

firefox (97.0.1+linuxmint1) unstable; urgency=medium

  * 97.0.1


