## firefox 112.0.2+linuxmint1+vera

=== debian/changelog ===
firefox (112.0.2+linuxmint1+vera) unstable; urgency=medium

  * 112.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 25 Apr 2023 15:00:15 +0100
