## firefox 113.0+build1-0ubuntu0.22.04.1~mt1+11.0trisquel101

=== debian/changelog ===
firefox (113.0+build1-0ubuntu0.22.04.1~mt1+11.0trisquel101) aramo; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 03 May 2023 12:39:45 +0000

firefox (113.0+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (113.0+build1)
  * Add Tajik language pack
    - update debian/config/locales.all
    - update debian/config/locales.shipped
    - update debian/control
  * Update patches
    - debian/patches/armhf-reduce-linker-memory-use.patch

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 02 May 2023 08:11:11 +0200

firefox (112.0.2+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (112.0.2+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 24 Apr 2023 22:13:36 +0200

firefox (112.0.1+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (112.0.1+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 15 Apr 2023 10:53:54 +0200

firefox (112.0+build2-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (112.0+build2)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 07 Apr 2023 09:35:43 +0200

firefox (112.0+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (112.0+build1)
  * Bump build-dep to python >= 3.7
    - debian/control{,.in}
  * Drop upstreamed or superfluous patches
    - debian/patches/D172126.diff
    - debian/patches/webaudio-armhf-neon-ftbfs.patch

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 03 Apr 2023 21:45:02 +0200

firefox (111.0.1+build2-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (111.0.1+build2)
  * Fix armhf build failure
    - debian/patches/D172126.diff
    - debian/patches/webaudio-armhf-neon-ftbfs.patch

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 21 Mar 2023 08:01:47 +0100

firefox (111.0+build2-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (111.0+build2)
  * Update for upstream manifest changes
    https://bugzilla.mozilla.org/show_bug.cgi?id=1810734
    - debian/build/xpi-id.py

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 10 Mar 2023 10:07:30 +0100
