## firefox 113.0+linuxmint1+tricia

=== debian/changelog ===
firefox (113.0+linuxmint1+tricia) unstable; urgency=medium

  * 113.0

 -- Linux Mint <root@linuxmint.com>  Tue, 09 May 2023 13:56:14 +0100

firefox (112.0.2+linuxmint1) unstable; urgency=medium

  * 112.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 25 Apr 2023 15:00:15 +0100
