## firefox 113.0+linuxmint1+vera

=== debian/changelog ===
firefox (113.0+linuxmint1+vera) unstable; urgency=medium

  * 113.0

 -- Linux Mint <root@linuxmint.com>  Tue, 09 May 2023 13:56:14 +0100
