## firefox 113.0.1~mozillabinaries

=== debian/changelog ===
firefox (113.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 12 May 2023 15:43:52 -0700

firefox (113.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 08 May 2023 14:21:18 -0700
