## firefox 113.0.1+linuxmint1+una

=== debian/changelog ===
firefox (113.0.1+linuxmint1+una) unstable; urgency=medium

  * 113.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 12 May 2023 14:15:13 +0100

firefox (113.0+linuxmint1) unstable; urgency=medium

  * 113.0

 -- Linux Mint <root@linuxmint.com>  Tue, 09 May 2023 13:56:14 +0100
