## firefox 113.0.2~linuxmint1+elsie

=== debian/changelog ===
firefox (113.0.2~linuxmint1+elsie) unstable; urgency=medium

  * 113.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 23 May 2023 15:26:57 +0100

firefox (113.0.1~linuxmint1) unstable; urgency=medium

  * 113.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 12 May 2023 14:23:41 +0100

firefox (113.0~linuxmint1) unstable; urgency=medium

  * 113.0

 -- Linux Mint <root@linuxmint.com>  Tue, 09 May 2023 14:04:52 +0100

firefox (112.0.2~linuxmint1) unstable; urgency=medium

  * 112.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 25 Apr 2023 15:08:57 +0100
