## firefox 113.0.2~mozillabinaries

=== debian/changelog ===
firefox (113.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 24 May 2023 17:13:00 -0700
